# url.config

Loads URL list module

Usage

    url.config

Description

This command opens a configuration window where it is possible to setup plugin's parameters. You can also open this window by using popup menu in the url list window<BR><BR> <H3>Configure dialog options:</H3> There is also a ban list widget, which allows to have a list of words that plugin mustn't catch.<BR><BR> <I>E.g.<BR> <blockquote>if the word "ftp" is inserted in the ban list and if in a window there is an output like "ftp.kvirc.net", the url will not be catched.</blockquote></I> <HR>

Syntax Specification

    url.config

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Mon Aug 12 12:09:14 2013